Commit 1497d112 authored by Sébastien Wilmet's avatar Sébastien Wilmet
parent 3f11b6bb
......@@ -25,7 +25,7 @@ LT_INIT
# Required dependencies versions
# Update also the --target-glib option in src/Makefile.am.
GLIB_REQUIRED_VERSION="2.36"
GLIB_REQUIRED_VERSION="2.40"
GTK_REQUIRED_VERSION="3.6"
GTKSOURCEVIEW_REQUIRED_VERSION="3.10"
GTKSPELL_REQUIRED_VERSION="3.0.4"
......
......@@ -8,7 +8,7 @@ VALAFLAGS = \
--pkg gtkspell3-3.0 \
--pkg gee-1.0 \
--pkg posix \
--target-glib=2.36
--target-glib=2.40
# The valac command is always executed in the sources directory, not the build
# directory. If $(top_srcdir) is used, it will be relative to the build directory.
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment